.menu, .menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	line-height: 1.8em;
}
.menu a {
	text-decoration: none;
}
.menu > li{
	margin-left: 10px!important;
}
.menu > li > a {
	padding: 0px 15px;
	margin: 0;
	width: 100%;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
div.box {
	position: absolute;
	z-index: -1;
	background: rgba(255, 255, 255, 1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	left: 0;
	top: 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
li.pull-down {
	padding-right: 6px;
}
li.pull-down > a {
	background-image: url('../img/darrow.png');
	background-position: 96% 50%;
	background-repeat: no-repeat;
	padding-right: 20px;
}
li.right-menu > a {
	background-image: url('../img/rarrow.png');
	background-position: 97% 45%;
	background-repeat: no-repeat;
}
.menu a.selected {
	background-color: #75CDD2;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.menu li {
	float: left;
	position: relative;
}

.menu ul {
	position: absolute;
	display: none;
	width: 200px;
	top: 2.5em; /*padding-right: 10px;*/
	background-color: #fff; /*-moz-opacity: .50;     filter: alpha(opacity=50);     opacity: .50;*/
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.menu li ul a {
	width: 180px;
	height: auto;
	float: left;
	color: #ed8d15;
	padding: 0 10px;
}
.menu li ul li {
	padding: 0;
	margin: 0;
}
.menu ul ul {
	top: auto;
}

.menu li ul ul {
	left: 198px; /*margin: 0px 0 0 10px;*/
}
.menu-item-selected > a {
	background-color: #ed8d15;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.menu-item-selected > a:hover {
	color: #fff !important;
}

